- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
IWORKLanguageManager.h File Reference
`#include <string>`
`#include <boost/shared_ptr.hpp>`
`#include <boost/unordered_map.hpp>`
`#include <boost/unordered_set.hpp>`
`#include <librevenge/librevenge.h>`

Go to the source code of this file.

## Classes
class | libetonyek::IWORKLanguageManager

## Namespaces
| libetonyek